sha256: b46dc14996111aa25a3320b8dc2eecaa2a6a7fedc580223049f43f7c96fe42df
real_size: null
zip_size: 782834499
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep29/open_data_millesime_2026-02-a_dep29_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep29/open_data_millesime_2026-02-a_dep29_pgdump_metadata.yml
